from board_mate_client import ApiClient, Configuration
from board_mate_client.api.default_api import DefaultApi
from board_mate_client.models.game_dto import GameDto

if __name__ == "__main__":
    config = Configuration(
        host="https://192.168.15.160/"
    )

    with ApiClient(config) as client:
        api = DefaultApi(client)

        response = api.retrieve_games()
        print(response)